Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Class-ReturnValue
Upstream-Contact: Jesse Vincent <jesse@bestpractical.com>
Upstream-Name: Class-ReturnValue

Files: *
Copyright: 2002,2003,2005,2007, Jesse Vincent <jesse@bestpractical.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2003, 2004, Ivan Kohler <ivan-debian@420.am>
 2005, Stephen Quinney <sjq@debian.org>
 2006, Niko Tyni <ntyni@iki.fi>
 2007, 2022, Damyan Ivanov <dmn@debian.org>
 2007, gregor herrmann <gregor+debian@comodo.priv.at>
 2014, Axel Beckert <abe@debian.org>
 2022, Jelmer Vernooĳ <jelmer@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
